<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Space Cats</title>
    <link href="https://fonts.googleapis.com/css?family=Big+Shoulders+Text|Dosis&display=swap" rel="stylesheet"/>
    <link rel="stylesheet" type="text/css" href="styles/css/styles.css">
    <script src="dist/bundle.js"></script>
  </head>
  <body>
    <div class="container">
      <div id="game"></div>
    </div>
  </body>
</html>
